/**
 * 标准装置台账管理接口
 */
import request from '../../index'
import type { IListQuery } from '@/views/equipement/standard/remind/remind-interface'
const prefix = 'standard'

// 列表查询
export function getStandardRemindList(data: IListQuery) {
  return request({
    url: `${prefix}/expire/listPage?offset=${data.offset}&limit=${data.limit}`,
    method: 'post',
    data,
  })
}
